[flutter_plugin_tools] Exempt run_tests.sh from version changes

This issue has been tracked since 2022-09-22.

The _isDevChange check that decides if a change only affects local development of a package knows about tool/ being exempt, but doesn't have a special case for run_test.sh.

More Details About Repo
Owner Name flutter
Repo Name flutter
Full Name flutter/flutter
Language Dart
Created Date 2015-03-06
Updated Date 2022-10-04
Star Count 145499
Watcher Count 3567
Fork Count 23393
Issue Count 11206

YOU MAY BE INTERESTED

Issue Title Created Date Updated Date